Hallo lvke_lv,<br><br>da das ein Dongle der Version 2.04 ist, gehe ich davon aus dass es sich hier nicht um eine Lizenz der zenon Version 8.00 oder höher handelt.<br>Der License Manger in den...